@charset "utf-8";
input{line-height:20px}
.zkuang{ width:802px; height:auto; overflow:hidden; float:right;margin:0 0 5px 0; border:#cccccc solid 1px ;background-color:#fff}
.zkuangzm{ width:802px; height:600px;float:right;margin:0 0 5px 0; border:#cccccc solid 1px ; background:url(../images/box-content-bg1.png) repeat-x top #fff; }

.zkuangx{ width:802px; height:auto; overflow:hidden; float:right;margin:5px 0; padding:100px; background:url(../images/box-content-bg1.png) repeat-x; height:600px}
.zkuangt{ height:auto; overflow:hidden; margin:5px 0; border:#cccccc solid 1px ; margin:auto; background:#fff}
.xkuang{width:1000px; margin:auto; height:30px; background:url(../images/buttombj1.gif) repeat-x #fff ; padding-top:3px}
.xkuang p{ line-height:25px}
.liri{ background:url(../images/calendar-blue.png) no-repeat 0 4px; padding:1px 0 0 20px; float:left; font-weight:bold; margin-right:25px ; font-size:13px }
.dianhua{background:url(../images/telephone.png) no-repeat 0 5px; padding:1px 0 0 20px; float:left; font-weight:bold; margin-right:10px; color:#FF6600; font-size:13px }
.kuaisulianj{ float:right}
.kuaisulianj a{ margin:0 5px; *margin:0 2px; color:#003399; font-size:13px; line-height:30px; background:url(../images/dian.gif) no-repeat 0 5px; padding-left:8px}
h3{ background:url(../images/hbj.jpg) #fff 0 -1px no-repeat; height:25px; color:#1F67BB; line-height:30px; padding-left:30px; font-size:13px}
h5{ background:url(../images/hbj.jpg) left top #fff; height:29px; color:#1F67BB; line-height:30px; padding-left:30px;}
h4{ background:url(../images/biaoti.jpg) no-repeat 0 1px; height:20px; color:#6F6F6F; padding-left:20px; margin-left:10px; line-height:18px; margin-bottom:5px;font-size:13px}
h4 span{ font-size:12px; color:#FF6600; font-weight:normal}
h4 a{font-size:12px; font-weight:normal; line-height:18px; }
h6{color:#0054A5; font-size:14px; text-align:center; padding-top:20px; line-height:23px;padding-bottom:20px;  }
h6 span{font-size:12px; font-weight:normal; color:#333333 }
.zkuang628{ width:802px; float:left}
.zkuang200{float:left; width:180px; margin:5px; background:url(../images/bzbj.png) top repeat-x; padding:10px 5px 5px 5px}
.bzbt{ background:url(../images/wenhao.png) no-repeat; color:#6F6F6F; font-weight:bold; font-size:13px; padding-left:18px; line-height:17px}
.bzbtnr{ margin-top:13px; }
.bzbtnr p{ background:url(../images/bzbtou.png) no-repeat 0 2px; color:#093B6C; padding-left:15px}
.bzbtnrxx{ background:url(../images/smbj.gif) no-repeat top; width:170px; border-bottom:#BAB7A4 solid 1px; padding:5px 5px 5px 5px; color:#686868; margin-bottom:10px}
.bzbtnrxx a{ color:#0A3A6D; text-decoration:underline}
.bzbtnrxx li { line-height:20px; background:url(../images/dian.gif) no-repeat 0px 7px; padding: 0 0 0 10px; margin-top:10px}
.zkuang802{ width:802px;}
.zkuang300{ width:500px;border:#cccccc solid 1px ; background:#fff}
.zkuang3001{ width:500px;border:#cccccc solid 1px ; background:#fff; margin:auto}

.box1{ background:url(../images/kuangbj.jpg) bottom repeat-x; width:100%; padding:10px 0; color:#333; margin:5px 0}
.box1 p{ padding:5px 10px 5px 10px; line-height:28px; vertical-align:middle}
.box1 span{ color:#3C7BC1;font-size:95%}
.box1 table{ margin:0 10px 10px 10px; width:70%}
.box1 th{ background:#CEE0F4; height:25px;border:#519EE4 solid 1px; line-height:25px }
.box1 td{ background:#f4f4f4;  border:#bbb solid 1px;  padding:5px }

.box2{ background:url(../images/kuangbj1.jpg) bottom repeat-x; width:100%; padding:10px 0; color:#333; margin:5px 0 0 0}
.box2 p{ padding:5px 10px 5px 10px; line-height:28px; vertical-align:middle}
.box2 span{ color:#3C7BC1;font-size:95%}
.box2 table{ margin:0 10px 10px 10px; width:70%}
.box2 th{ background:#CEE0F4; height:25px;border:#519EE4 solid 1px; line-height:25px }
.box2 td{ background:#f4f4f4;  border:#bbb solid 1px;  padding:5px }

.box3{ background:url(../images/kuangbj.jpg) bottom repeat-x; width:100%; padding:3px 0; color:#333; margin:5px 0}
.box3 table{ margin:0px 10px 5px 10px; }
.box3 th{ font-weight:normal; height:25px; text-align:left; line-height:20px; padding:3px 0}
.box3 td{ height:0px; line-height:20px; padding:2px;}
.box3 span{ color:#3C7BC1;font-size:95%}

/*信息披露指标统计*/
.box3-1{ background:url(../images/kuangbj.jpg) bottom repeat-x; width:100%; padding:10px 0; color:#333; margin:5px 0}
.box3-1 table{ margin:0px 10px 5px 10px; width:600px}
.box3-1 th{ font-weight:normal; height:25px; text-align:left; line-height:28px; padding:3px 0}
.box3-1 td{ height:25px; line-height:28px; padding:2px;}
.box3-1 span{ color:#3C7BC1;font-size:95%}

.box4{ background:url(../images/kuangbj.jpg) bottom repeat-x; width:100%; padding:5px 0; color:#333; margin:5px 0}
.box4 span{ color:#3C7BC1;font-size:95%}
.box4 table{ margin:0 10px 10px 10px;}
.box4 th{ width:90px;font-weight:normal; height:28px; text-align:left; line-height:28px; padding:5px 0; white-space:nowrap}
.box4 td{  line-height:20px; padding:2px 0}
.box4 a{ color:#000000; margin:0 5px}
.box4 img{ vertical-align:middle; margin-bottom:5px}
/*修改手工录入记录-所有弹出框中有填写条件和表单的用这个*/
.box4-4{ background:url(../images/kuangbj.jpg) bottom repeat-x; width:100%; padding:10px 0; color:#333; margin:5px 0 0 0}
.box4-4 span{ color:#3C7BC1;font-size:95%}
.box4-4 table{ margin:0 10px 10px 10px;}
.box4-4 th{ font-weight:normal; height:28px; text-align:left; line-height:28px; padding:2px; white-space:nowrap}
.box4-4 td{  line-height:20px; padding:2px 0}
.box4-4 a{ color:#000000; margin:0 5px}
.box4-4 img{ vertical-align:middle; margin-bottom:5px}
/*货币网人员维护*/
.box4-2{ background:url(../images/kuangbj1.jpg) bottom repeat-x; width:100%; padding:10px 0 ; color:#333; margin:5px 0 0 0 }
.box4-2 span{ color:#3C7BC1;font-size:95%}
.box4-2 table{ margin:0 10px 10px 10px;}
.box4-2 th{ font-weight:normal; height:28px; text-align:left; line-height:28px; padding:5px 5px 5px 0; white-space:nowrap}
.box4-2 td{  line-height:20px; padding:5px 20px 5px 0px}
.box4-2 a{ color:#000000; margin:0 5px}
/*新债要素登记*/
.box4-1{ background:url(../images/kuangbj.jpg) bottom repeat-x; width:100%; padding:10px 0; color:#333; margin:5px 0}
.box4-1 span{ color:#3C7BC1; font-size:95%}
.box4-1 table{ margin:0 10px 10px 10px; }
.box4-1 th{font-weight:normal; height:28px; text-align:left; line-height:28px; padding:2px 0; white-space:nowrap}
.box4-1 td{  line-height:20px; padding:2px 0; }
.box4-1 a{ color:#000000; margin:0 5px}
/*修改密码*/
.box4-3{ background:url(../images/kuangbj1.jpg) bottom repeat-x; width:100%; padding:10px 0; color:#333;}
.box4-3 span{ color:#3C7BC1;font-size:95%}
.box4-3 table{ margin:0 10px 10px 10px;}
.box4-3 th{ width:90px;font-weight:normal; height:28px; text-align:left; line-height:28px; padding:2px 0; white-space:nowrap}
.box4-3 td{  line-height:20px; padding:2px 0}
.box4-3 a{ color:#000000; margin:0 5px}

.box5{margin:0}
.box5 table{width:70%; margin:0; padding:0}
.box5 th{ background:#CEE0F4; height:25px;border:#519EE4 solid 1px; line-height:25px ; text-align:center}
.box5 td{ background:#f4f4f4;  border:#bbb solid 1px;  padding:2px }

.box6{ padding:10px}
.box6 li{ background:url(../images/control-record-small.png) no-repeat 5px 11px; height:30px; line-height:30px; padding:5px 0 0 25px; border-bottom:#BCBCBC dashed 1px}
.box6 a{ font-size:13px; color:#0054A5}

.box7{ background:url(../images/kuangbj1.jpg) bottom repeat-x; width:100%; padding:10px 0; color:#333; margin:5px 0 0 0}
.box7 p{ padding:5px 10px 5px 10px; line-height:28px; vertical-align:middle}
.box7 span{ color:#3C7BC1;font-size:95%}
.box7 table{ margin:0 10px 10px 10px; width:97.5%}
.box7 th{ background:#CEE0F4; height:25px;border:#519EE4 solid 1px; line-height:25px }
.box7 td{ background:#f4f4f4;  border:#bbb solid 1px;  padding:2px }
.box8{ padding:0; margin:0 0 10px 0;}
.box8 table{width:580px; margin:0}
.box8 th{ background:url(../images/tab-kuang1.png) repeat-x; height:20px; border-bottom:#bbb solid 1px;border-left:#bbb solid 1px;border-right:#bbb solid 1px;border-top:#bbb solid 1px;line-height:20px; text-align:center; font-weight:normal ; width:auto}
.box8 td{ background:#fff; padding:3px; height:18px;line-height:20px; width:auto; border-bottom:#bbb solid 1px; }
.box8 tr{border-left:#bbb solid 1px;border-right:#bbb solid 1px;}
.box_center{ text-align:center}
.box8 a{ color:#0066CC}
/*弹出框表格
*/
.box8-1{ padding:5px; margin:5px}
.box8-1 table{width:100%; margin:0}
.box8-1 th{ background:#CEE0F4; height:20px;border:#519EE4 solid 1px; line-height:20px; text-align:center; font-weight:bold }
.box8-1 td{ background:#f4f4f4;  border:#bbb solid 1px;  padding:2px; height:18px;line-height:18px; text-align:right }
.box8-1 p{ line-height:30px}
/*弹出框表格11
*/
.box8-11{ padding:5px; margin:5px}
.box8-11 table{width:100%; margin:0}
.box8-11 th{ background:#CEE0F4; height:25px;border:#519EE4 solid 1px; line-height:20px; text-align:right; font-weight:bold ; padding-right:10px }
.box8-11 td{ background:#f4f4f4;  border:#bbb solid 1px;  padding:2px; height:18px;line-height:18px; text-align:right }
.box8-11 p{ line-height:30px}
/*弹出框表格2
*/
.box8-3{ padding:0px 0px 5px 0px; margin:0px 0px 5px 0px;}
.box8-3 table{width:100%; margin:0}
.box8-3 th{ background:#CEE0F4; height:20px;border:#519EE4 solid 1px; line-height:20px; text-align:center; font-weight:bold }
.box8-3 p{ line-height:30px}
.box8-3 td{ background:#f4f4f4;  border:#bbb solid 1px;  padding:5px; height:18px;line-height:18px;  }

.box8-th{ padding:5px 0px 0px 0px; margin:5px 0px 0px 0px;}
.box8-th table{width:100%; margin:0}
.box8-th th{ background:#CEE0F4; height:20px;border:#519EE4 solid 1px; line-height:20px; text-align:center; font-weight:bold }
.box8-th p{ line-height:30px}
.box8-th td{ background:#f4f4f4;  border:#bbb solid 1px;  padding:5px; height:18px;line-height:18px;  }

.box8-3-table{ padding:0px 0px 5px 0px; margin:0px 0px 5px 0px;}
.box8-3-table table{width:100%; margin:0;table-layout:fixed;}
.box8-3-table th{ background:#CEE0F4; height:20px;border:#519EE4 solid 1px; line-height:20px; text-align:center; font-weight:bold }
.box8-3-table p{ line-height:30px}
.box8-3-table td{ background:#f4f4f4;  border:#bbb solid 1px;  padding:5px; line-height:18px;word-wrap:break-word;}
/*货币网信息维护
*/
.box8-2{ padding:5px; margin:5px; background:url(../images/tongzhik.png) repeat-x bottom }
.box8-2 table{width:100%; margin:0}
.box8-2 th{ background:url(../images/arrow-000-small.png) no-repeat 0 6px #DDEEFB; height:20px; line-height:20px; font-weight:normal; text-align:left; width:120px; padding-left:15px ; border:#bbb solid 1px;}
.box8-2 td{ background:url(../images/dii-4.gif) repeat-x #fff;  border:#bbb solid 1px;  padding:2px; height:18px;line-height:18px; }
.box8-2 p{ line-height:30px}

.box9{background:url(../images/kuangbj.jpg) bottom repeat-x; width:100%; padding:10px 0; color:#333; margin:5px 0; padding:20px 0 10px 0}
.box9 p{background:url(../images/report.png) no-repeat 0 1px; height:20px; padding-left:20px; margin-left:10px; line-height:18px; margin-bottom:5px; color:#3C7BC13C7BC1;font-size:12px;}
.box9 b{ font-size:12px; color:#666}
.box9 table{width:90%; margin:0 10px;}
.box9 th{ background:#CEE0F4; height:20px;border:#519EE4 solid 1px; line-height:20px; text-align:center; font-weight:bold; height:25px }
.box9 td{ background:#f4f4f4;  border:#bbb solid 1px;  padding:3px; height:18px;line-height:18px; }

.box10{ background:url(../images/kuangbj.jpg) bottom repeat-x; width:100%; padding:10px 0; color:#333; margin:5px 0}
.box10 span{ color:#3C7BC1;font-size:95%}
.box10 table{ margin:0 10px 10px 10px;}
.box10 th{font-weight:normal;text-align:left; line-height:20px; padding:3px; white-space:nowrap}
.box10 td{  line-height:20px; padding:3px 20px 3px 0px; color:#666666}

.box11{  width:100%; padding:10px 0; color:#333; margin:5px 0}
.box11 span{ color:#3C7BC1;font-size:95%}
.box11 table{ margin:10px;}
.box11 th{text-align:left; line-height:20px; padding:3px; white-space:nowrap; background:url(../images/tab-kuang.jpg) repeat-x #fff; border-top:#B9B9B9 solid 1px;border-right:#B9B9B9 solid 1px;border-left:#B9B9B9 solid 1px; height:30px; }
.box11 td{  line-height:20px; padding:2px; color:#333;border:#B9B9B9 solid 1px}
.boxth1{ background:#FFFCF4;text-align:right;}
.boxth2{ background:#EAFAFE;text-align:right;}
.boxth3{ background:#F2FED5;text-align:right;}
.boxth4{ background:#FBF2F8;text-align:right;}

.boxquanr{ background:url(../images/kuangbj1.jpg) bottom repeat-x; width:100%; padding:0px; color:#333; margin:5px 0 0 0}
.boxquanr ul{ margin:10px} 
.boxquanr span{ line-height:28px; font-weight:bold}
.boxquanr li{ background:url(../images/tick-small.png) no-repeat 0 6px; padding:0 0 0 15px; line-height:28px; color:#666666}
/*通知查看*/
.tztb{  text-align:center; font-size:14px; background: url(../images/tongzhik.png) repeat-x bottom #fff; height:30px; border-bottom:#0D3E74 solid 1px; margin:10px; padding:20px 0}
.tznr{margin:10px; background:url(../images/kuangbj2.jpg) bottom repeat-x;  padding:10px}
.tznr p{  line-height:30px; float:left;  background:url(../images/arrow-000-small.png) no-repeat 0 6px; padding:0 0 0 18px; margin-right:10px}
.tznrk{ border:#bbb 1px solid ; height:300px; background:#fff; overflow: auto; }
.tzxz{ padding:10px;}
.tzxz a{ background:url(../images/drive-download.png) no-repeat 0 -1px ; padding:0 0 0 20px; text-decoration:underline; height:55px}

.cxtj{ padding:10px;}
.input1-1{ border:#bbb solid 1px; height:23px; background:url(../images/dii-4.gif) repeat-x top; color:#727272;margin-right:5px; width:289px;  }
.input1-2{ border:#bbb solid 1px; height:23px; background:url(../images/dii-4.gif) repeat-x top; color:#727272; }
.input1{ border:#bbb solid 1px; height:23px; background:url(../images/dii-4.gif) repeat-x top; color:#727272;margin-right:5px;  }
.input2{ border:#bbb solid 1px; height:23px; margin-right:5px; width:200px;background:url(../images/dii-4.gif) repeat-x top;color:#727272}
.input6{ border:#bbb solid 1px; height:23px; margin-right:5px; width:150px;background:url(../images/dii-4.gif) repeat-x top;color:#727272}
.input6-bondFullName{ border:#bbb solid 1px; height:23px; margin-right:5px; width:320px;background:url(../images/dii-4.gif) repeat-x top;color:#727272}
.input7{ border:#bbb solid 1px; height:23px; margin-right:5px; background:url(../images/dii-4.gif) repeat-x top; color:#727272;width:153px;}
.input8{ border:#bbb solid 1px; height:23px; margin-right:5px; width:190px;background:url(../images/dii-4.gif) repeat-x top;color:#727272}
.input8-upload{ border:#bbb solid 1px; height:23px; margin-right:5px; width:400px;background:url(../images/dii-4.gif) repeat-x top;color:#727272}
.input9{ border:#bbb solid 1px; height:23px; margin-right:5px; width:193px;background:url(../images/dii-4.gif) repeat-x top;color:#727272}
.input10{ border:#bbb solid 1px; height:85px; margin-right:5px; width:88.5%;background:url(../images/dii-4.gif) repeat-x top;vertical-align:middle;color:#727272; margin:10px 0 0 10px; padding:5px}
.input3{ border:#bbb solid 1px; height:20px; margin-right:5px; width:320px;background:url(../images/dii-4.gif) repeat-x top;color:#727272}

.input3-1{ border:#bbb solid 1px; height:23px; margin-right:5px; width:357px;background:url(../images/dii-4.gif) repeat-x top;color:#727272}
.input3-2{ border:#bbb solid 1px; height:20px; margin-right:5px; width:420px;background:url(../images/dii-4.gif) repeat-x top;color:#727272}

.input4{ border:#bbb solid 1px; height:85px; margin-right:5px; width:420px;background:url(../images/dii-4.gif) repeat-x top;vertical-align:middle;color:#727272}
.input4-1{ border:#bbb solid 1px; height:45px; margin-right:5px; width:420px;background:url(../images/dii-4.gif) repeat-x top;vertical-align:middle;color:#727272; margin-top:10px}
.input5{ margin-right:3px;vertical-align:middle;color:#727272; margin-left:8px}
.buttom0{ background:url(../images/buttombj.gif) repeat-x; height:25px; line-height:25px; border:#066A9B solid 1px; color:#fff; font-weight:normal;padding:0 8px}
.buttom0:disabled{ color: #D1D1D1; text-shadow: 1px 1px rgba(255,255,255,.5);}
.buttom{ background:url(../images/buttombj.gif) repeat-x; height:25px; line-height:25px; border:#066A9B solid 1px; color:#fff; font-weight:normal; margin-left:10px; padding:0 15px}
.buttom:disabled{ color: #D1D1D1; text-shadow: 1px 1px rgba(255,255,255,.5);}

.buttom3{ background:url(../images/buttombj.gif) repeat-x top #2F9DCE; height:30px; line-height:25px; border:#066A9B solid 1px; color:#fff; font-weight:normal; margin-right:10px; padding:0 20px; font-weight:bold; font-size:14px}
.buttom3:disabled{ color: #D1D1D1; text-shadow: 1px 1px rgba(255,255,255,.5);}

.buttom1{ background:url(../images/buttombj.gif) repeat-x; height:25px; line-height:25px; border:#066A9B solid 1px; color:#fff; font-weight:normal; padding:0 8px;}
.buttom1.disabled { background: #F4F4F4; border-color: #D1D1D1; color: #D1D1D1; }
.buttom1:disabled{ color: #D1D1D1; text-shadow: 1px 1px rgba(255,255,255,.5);}

.buttom2{ background:url(../images/buttombj1.gif) repeat-x; height:25px; line-height:25px; border:#bbb solid 1px; color:#EC2929; font-weight:normal; margin-right:10px; padding:0 8px}
.buttom2:disabled{ color: #D1D1D1; text-shadow: 1px 1px rgba(255,255,255,.5);}

.buttom4{ background:url(../images/buttombj1.gif) repeat-x; height:25px; line-height:25px; border:#bbb solid 1px; color:#000000; font-weight:normal; margin-right:10px; padding:0 8px}
.buttom4:disabled{ color: #D1D1D1; text-shadow: 1px 1px rgba(255,255,255,.5);}


.buttomk{ margin:10px; text-align:center}
.buttomk11{ padding:10px; text-align:center}

.buttomk4{ margin:10px; text-align:center; width:90%}
.buttomk5{ margin:10px; text-align:center; }

.buttomk1{ text-align:right; padding:3px; }
.buttomk1 p{ float:left; padding:3px; color:#990000}
.buttomk1 a{ background:url(../images/hand-point-090.png) no-repeat; padding:0 0 0 18px;}

.buttomk2{ padding:5px 0}
.buttomk2 a{ background:url(../images/hand-point-090.png) no-repeat 0 5px; padding:0 0 0 18px}

.dataTables_info {
	width: 60%;
	float: left;
}
.dataTables_paginate {
	float: right;
	text-align: right;

}
.paging_full_numbers {
	height: 22px;
	line-height: 22px;
}
.paging_full_numbers a{Margin-right:5px}
.paging_full_numbers a:active {
	outline: none
}

.paging_full_numbers a:hover {
	text-decoration: none;
}

.sorting { background:url(../img/icon-n-orange.gif) no-repeat right;white-space:nowrap;}
.sorting_asc { background:url(../img/icon-a-orange.gif) no-repeat center right; white-space:nowrap }
.sorting_desc { background:url(../img/icon-d-orange.gif) no-repeat center right;white-space:nowrap }

table.dataTable tr.odd { background-color: #F4F4F4; }

.dataTables_info {
clear: both;
float: left;
padding: 6px 0 4px 6px;
}
/* Full number pagination */
.paging_full_numbers {
	height: 22px;
	line-height: 22px;padding: 6px 0 4px 6px;
}


/*.paging_full_numbers a:active {
	outline: none
}
.paging_full_numbers a:hover {
	text-decoration: none;
}

.paging_full_numbers a.paginate_button,
.paging_full_numbers a.paginate_active {
	border: 1px solid #aaa;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 2px 5px;
	margin: 0 3px;
	cursor: pointer;
	*cursor: hand;
	color: #333 !important;
}

.paging_full_numbers a.paginate_button {
	background-color: #ddd;
}

.paging_full_numbers a.paginate_button:hover {
	background-color: #ccc;
	text-decoration: none !important;
}

.paging_full_numbers a.paginate_active {
	background-color: #99B3FF;
}*/



   .tabsJ {
      float:left;
      width:100%;
      font-size:93%;
      line-height:normal;
	  border-bottom:1px solid #24618E;
	  background:#f4f4f4 
      }
    .tabsJ ul {
	margin:0;
	padding:10px 10px 0 10px;
	list-style:none;
      }
    .tabsJ li {
      display:inline;
      margin:0;
      padding:0;
      }
    .tabsJ a {
      float:left;
      background:url("../images/tableftJ.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 5px;
      text-decoration:none;
      }
    .tabsJ a span {
      float:left;
      display:block;
      background:url("../images/tabrightJ.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#24618E;
      }
   

    .tabsJ a:hover {background-position:0% -42px;
    
      }
    .tabsJ a:hover span { background-position:100% -42px; color:#FFF;
 
      }
	  
	  .tabsJdq a {
      float:left;
      background:url("../images/tableftJ.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 5px;
      text-decoration:none;  background-position:0% -42px; border:0
      }
.tabsJdq a span {
      float:left;
      display:block;
      background:url("../images/tabrightJ.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#24618E;
	  background-position:100% -42px; color:#FFF;
      }

/*里面的那个*/

  .xtabsJ {
      width:100%;
      font-size:13px;
      line-height:normal; height:28px; margin-top:10px
      }
    .xtabsJ ul {
	margin:0;
	padding:10px ;
	list-style:none;
      }
    .xtabsJ li {
      display:inline;
      margin:0;
      padding:0; 
      }
    .xtabsJ a {
      float:left;
      margin:0;
    border-right:#858585 solid 1px}
    .xtabsJ a span {
      float:left;
      display:block;
       color:#24618E;  padding:0px 5px 0px 5px;  
   
      }
   

    .xtabsJ a:hover {
    
      }
    .xtabsJ a:hover span { color:#383838;text-decoration:underline;
      }
	  
	  .xtabsJdq a {
      float:left;
      margin:0;
      padding:0 0 0 8px;
      text-decoration:none; background:url(../images/status-busy.png) no-repeat 0 -1px; font-weight:bold
      }
.xtabsJdq a span {
      float:left;
      display:block;
   color:#383838; text-decoration:none;

      }




.tabnr{ margin:5px; }

.table-pj{width:100%; }
.table-pj table{ width:100%; padding:0; margin:0px;  }
.table-pj td{ padding:1px 1px 1px 3px; height:20px;border:#D1D1D1 solid 1px;}
.table-pj th{ padding:1px 1px 1px 3px;height:26px;border-top:#D1D1D1 solid 1px;border-left:#D1D1D1 solid 1px;border-right:#D1D1D1 solid 1px; color:#2069B8; font-weight:normal;}
.table-head{background:url(../images/table-header-bg.png) #fff repeat-x bottom; width:100%;}
.datatabledt{ padding:5px}

.box_fx{margin-bottom:10px;background:#ffffff; padding:5px}
.box_fx table{ background:#fff; }
.box_fx select { width:250px;height:300px; background:url(../images/input.gif) repeat-x left top; border:#A4A4A4 solid 1px} 
.box_fx p{ line-height:30px}
.fangniu{ background:url(../images/fangniu.png) no-repeat; height:27px; line-height:27px; border:0; color:#FFFFFF; font-size:13px; font-weight:bold; width:27px; margin:5px}
/*添加按钮*/
.tianjia{ background:url(../images/tianjia.png) no-repeat; width:79px; height:25px; line-height:25px; color:#FFFFFF; font-size:13px; font-weight:bold; padding:2px; border:0 ;}
.tianjia1{ background:url(../images/tianjia1.png) no-repeat; width:179px; height:25px; line-height:20px; color:#FFFFFF; font-size:12px; font-weight:bold; padding:2px; border:0 ;}
.box_cx_d p{ line-height:20px;color:#3C7BC1;font-size:95%}
.box_cx_d span{ margin:10px;  font-size:12px}
.box_cx_d img{ margin-left:5px}
.box_cx_d1 {border-top:#ddd solid 1px; padding-top:10px}
.box_cx_d1 p{ line-height:20px;color:#3C7BC1;font-size:95%}
.box_cx_d1 span{ margin:10px;  font-size:12px}
.box_cx_d1 img{ margin-left:5px}
.yiijianlb{ width:90%; text-align:right;}
.yiijianlb a{ margin:0 5px; color:#003399; font-size:13px; line-height:30px; background:url(../images/notebook-medium.png) no-repeat ; padding-left:20px}
.gaojsul{ margin:5px}
.gaojsul p{ margin:0 6px; font-size:12px; line-height:30px; background:url(../images/document-text.png) no-repeat 0 5px ; padding-left:20px; font-weight:bold; float:left; color:#666666}

/*文字说明*/
.shuomwz{ margin:8px}
.shuomwz span{ font-weight:bold; color:#FF6600}
.shuomwz p{ line-height:18px; margin:5px 0 0 0; color:#666}

/*表单*/
.biaodan{ padding:10px}
.biaodan img{ margin-left:10px}

/*登录*/
.loginbj{ background:url(../images/login.jpg) no-repeat; width:410px; height:300px; margin:auto; padding:227px 0px 0px 590px}
.loginbj-1 table{ width:300px}
.loginbj-1 img{ margin-right:5px; vertical-align:middle}
.loginbj-1 table td{ padding:3px; color:#333; font-size:14px; white-space:nowrap}
.loginbj-1 a{ font-size:12px; color:#000066; text-decoration:underline}

.denglu{ background:url(../images/denglu.png) no-repeat; border:0; width:84px; height:30px; line-height:20px; font-size:15px; color:#fff; font-weight:bold; font-family:"微软雅黑" ; padding:0 0 0 10px; margin:10px 5px 0 0}
.denglu:disabled{ color: #D1D1D1; text-shadow: 1px 1px rgba(255,255,255,.5);}
.zhuce{ background:url(../images/zhuce.png) no-repeat; border:0; width:84px; height:30px; line-height:20px; font-size:14px; color:#333; font-weight:bold; font-family:"微软雅黑" ;  margin:10px 5px 0 0}
.zhuce:disabled{ color: #D1D1D1; text-shadow: 1px 1px rgba(255,255,255,.5);}

/*桌面*/
.zuom{ background:url(../images/Todo.png) no-repeat left #fff; height:45px; font-family:"Microsoft YaHei",微软雅黑; font-size:25px; padding:15px 0 0 70px; color:#225283; border-bottom:#bbb dashed 1px; margin:20px 20px 0 20px}
.zuomnr{  background:#fff; height:auto; overflow:hidden; margin:0 20px; padding:10px}
.zuomnr p{ line-height:25px; font-size:14px; font-weight:bold; color:#666666; margin:20px 0}
.zuomnr ul{ margin:10px}
.zuomnr li{ background:url(../images/flag.png) no-repeat 0 1px; padding:0 0 0 22px; font-size:14px; line-height:18px; margin-bottom:10px }
.zuomnr li a{ line-height:30px; font-size:12px; white-space:nowrap; margin:0 5px}
.zuomnr span{ margin-left:5px; font-size:14px}


/*用户申请*/
.bzk{ padding:20px 10px 10px 10px }
.bzk img{ margin:auto}
.bzk1{ margin:10px 0;}
.bzk1 p{ line-height:30px; font-size:12px; color:#666}
.bzk1 span{font-size:12px; color:#003366; }
.bzk2{ margin:10px 0;}
.bzk2 p{ line-height:25px; padding-left:3px; color:#666666; font-size:14px; margin-top:10px}
.bzk2 table{  margin-left:5px }
.bzk2 table td{ padding:10px 0; margin:0}
.bzk2 table th{ font-size:14px; padding:10px 0; text-align:left; font-weight:normal; color:#666666; font-size:14px; margin:0; width:80px}
.bzk2 span{color:#3C7BC1; line-height:25px }

.box8-4{  margin:10px; border:#bbb solid 1px; padding:10px; background:url(../images/box-content-bg1.png) repeat-x }
.box8-4 span{ line-height:30px; font-size:12px; color:#666; margin-left:10px;font-size:14px  }
.box8-4 p{ text-align:center;font-family:"Microsoft YaHei",微软雅黑; font-size:22px; margin:20px 0 }
.box8-4 table{width:100%; margin:0}
.box8-4 th{ background:#CEE0F4; height:20px;border:#519EE4 solid 1px; line-height:28px; text-align:center; font-weight:bold; font-size:14px }
.box8-4 td{ background:#f4f4f4;  border:#bbb solid 1px;  padding:3px; height:18px;line-height:18px; font-size:14px   }
/*1月8日*/
.box8-4_1{  margin:13px; border:#bbb solid 1px; padding:10px; background:url(../images/box-content-bg1.png) repeat-x; float:left ; width:45%}
.box8-4_1 span{ line-height:30px; color:#666; margin-left:10px; font-size:14px;  }
.box8-4_1 p{ text-align:center;font-family:"Microsoft YaHei",微软雅黑; font-size:22px; margin:20px 0 }
.box8-4_1 table{width:100%; margin:0}
.box8-4_1 th{ background:#CEE0F4; height:20px;border:#519EE4 solid 1px; line-height:28px; text-align:center; font-weight:bold; font-size:14px }
.box8-4_1 td{ background:#f4f4f4;  border:#bbb solid 1px;  padding:3px; height:18px;line-height:18px; font-size:14px   }

.xgyhxx{ margin:10px}
.xgyhxx table{margin:0 15px}
.xgyhxx table td{ padding:10px 0; margin:0; color:#666666; }
.xgyhxx table th{ font-size:12px; padding:10px 0; text-align:left; font-weight:normal; color:#666666;  margin:0; width:80px}
.xgyhxx span{color:#3C7BC1; line-height:25px }
.gaojsul1{ margin:0; padding:0} 
.gaojsul1 p{font-size:13px; line-height:30px; background:url(../images/document-text.png) no-repeat 0 5px ; padding-left:20px; font-weight:bold; color:#666666 ; text-align:left; margin:0}
.lh4{ background:url(../images/biaoti.jpg) no-repeat 0 1px; height:30px; color:#6F6F6F; padding-left:20px; line-height:18px; margin-bottom:5px;font-size:14px; border-bottom:#bbb 1px dashed; font-weight:bold; margin-top:10px}


/*-------------------------------*/


.lanmus{border-left:#bbb solid 1px; height:28px}
.lanmus li{ float:left; background:url(../images/tab-kuang1.png) repeat-x; height:20px; border-bottom:#bbb solid 1px;border-right:#bbb solid 1px;border-top:#bbb solid 1px;line-height:20px; text-align:center; font-weight:normal ; list-style:none; }
.lh1{ width:20px; padding:3px;}
.lh2{ width:70px; padding:3px;}
.lh3{ width:80px; padding:3px;}
.lh41{ width:50px; padding:3px;}
.lh5{ width:80px; padding:3px;}
.lh6{ width:100px; padding:3px;}
.lh7{ width:60px; padding:3px;}
.lh8{ width:30px; padding:3px;}


.lan{  }
.lan1{ }
.lannr{ height:26px; border-left:#bbb solid 1px;border-right:#bbb solid 1px; background:#fff; }
.lannr ul{border-bottom:#bbb solid 1px;height:25px; }
.lannr li{ float:left; list-style:none;color:#000000 }
.lannr li span{color:#000000 }
.lannr li div{color:#000000 }

.lh-1{ width:20px; padding:3px 0 3px 6px ; }
.lh-2{ width:70px; padding:3px 0 3px 6px ; }
.lh-3{ width:80px; padding:3px 0 3px 6px ; }
.lh-4{ width:50px; padding:3px 0 3px 6px ; }
.lh-5{ width:80px; padding:3px 0 3px 6px ; }
.lh-6{ width:100px; padding:3px 0 3px 6px ; }
.lh-7{ width:60px; padding:3px 0 3px 6px ; }
.lh-8{ width:30px; padding:3px 0 3px 12px ; }




.upload_div{vertical-align: center; }
.uploadFileTitle{border:#bbb solid 1px;width:65px;height:15px;background-color:#FFFFFF}

/*在线联系*/
.zxlxlt{  text-align:center; font-size:14px; background: url(../images/tongzhik.png) repeat-x bottom #fff; height:25px; border-bottom:#0D3E74 solid 1px; margin:5px; padding:10px 0}
.zkuang3002{ width:600px;border:#cccccc solid 1px ; background:#fff; margin:auto}
.zxlxltnr{ border:#bbb 1px solid ; height:300px;  y-overflow:auto ; line-height:20px; padding:5px; background:url(../images/bzbj.png) repeat-x top}
.zxlxltnr p{}
.zxlxltnr1{margin:0px; background:url(../images/kuangbj2.jpg) bottom repeat-x;  padding:0 10px}
.zxlxltnr1 p{  line-height:28px;  background:url(../images/arrow-000-small.png) no-repeat 0 6px; padding:0 0 0 18px; margin-right:10px}
.zxlxltnr2{ border:#6699CC 1px solid ; height:250px;  y-overflow:auto ; line-height:20px; padding:5px; background:#f4f4f4; margin:5px 5px 0 5px}
.zxlxltnr2 li{ margin-bottom:5px}
.zxlxltnr2 p{ margin-left:12px; line-height:25px}

.zxlxltnr3{ border:#bbb 1px solid ; height:100px; y-overflow:auto ; line-height:20px; padding:5px; background:url(../images/bzbj.png) repeat-x top; margin:0px 5px 5px 5px}
.zxlxltnr3 p{ line-height:25px; color:#003399}

.zxry1{ width:100%; padding:0px; color:#333; margin:5px 0 0 0}
.zxry1 ul{ margin:0 10px; } 
.zxry1 li{ background:url(../images/people-1.png) no-repeat 0 6px; padding:0 0 0 18px; line-height:28px; color:#666666; float:left; width:90px}
.zkuang3003{ width:300px;border:#cccccc solid 1px ; background:#fff; margin:auto}


#apDiv1 {
	position:absolute;
	background:#fff;
	width:250px;
	height:120px;
	z-index:1;
	left: 783px;
	top: 158px; border:#ddd solid 1px
}


/*提示信息*/
.tishik{ background:url(../images/chat_exclamation.png) no-repeat 30px 30px; width:400px; height:130px;padding:35px 0px 0 110px }
.tishik p{ font-size:14px; line-height:25px}
.tishik a{ font-size:14px; margin:0 10px}

/*申请*/
.box8-5{  margin:10px; border:#bbb solid 1px; padding:10px; background:url(../images/box-content-bg1.png) repeat-x; float:left ; width:448px; height:570px}
.box8-5 span{ line-height:30px; font-size:12px; color:#666; margin-left:10px;font-size:14px  }
.box8-5 p{ text-align:center;font-family:"Microsoft YaHei",微软雅黑; font-size:22px; margin:20px 0 40px 0}
.box8-5 table{width:100%; margin:0}
.box8-5 th{ background:#CEE0F4; height:20px;border:#519EE4 solid 1px; line-height:28px; text-align:center; font-weight:bold; font-size:14px }
.box8-5 td{ background:#f4f4f4;  border:#bbb solid 1px;  padding:3px; height:18px;line-height:18px; font-size:14px   }

.lh4_1{ background:url(../images/biaoti.jpg) no-repeat 0 1px; height:30px; color:#6F6F6F; padding-left:20px; line-height:18px; margin-bottom:5px;font-size:14px; border-bottom:#bbb 1px dashed; font-weight:bold; margin-top:10px}






/*提示信息*/
.tishik{ background:url(../images/chat_exclamation.png) no-repeat 30px 30px; width:400px; height:130px;padding:35px 0px 0 110px }
.tishik p{ font-size:13px; line-height:25px}
.tishik a{ font-size:13px; margin:0 10px}
